/*@import '../../../../../css.css';@font-face{font-family:material icons;font-style:normal;font-weight:400;src:url(../fonts/MaterialIcons-Regular.eot);src:local('Material Icons'),local('MaterialIcons-Regular'),url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),url(../fonts/MaterialIcons-Regular.woff) format('woff'),url(../fonts/MaterialIcons-Regular.ttf) format('truetype')}*/
:root{
    --color1:#0088c6;
    --color2:#0063a5;
}
.color1text{
    color: var(--color1);
}
.color2text{
    color: var(--color2);
}
html {
    height: 100%
}

body {
    background-color: #f2f5fa;
    color: #2a2a2a;
    font-size: 1rem;
    height: 100%;
    line-height: 1.5;
    overflow-x: hidden
}

h1,h2,h3,h4,h5,h6 {
    /* font-family:rubik,sans-serif; */
    margin-top: 0
}

a:hover,a:active,a:focus {
    outline: none;
    text-decoration: none
}


a {
    color: #009ce7;
    cursor: pointer;
    text-decoration: none
}

input,button,a {
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -webkit-transition: all .4s ease
}



.navbar-nav>li {
    float: left
}

.nav .open>a,.nav .open>a:focus,.nav .open>a:hover {
    background-color: rgba(0,0,0,.1);
    border-color: rgba(0,0,0,.1)
}

/* Hero Section*/
.hero{
    position: relative;
    /* align-self: center; */
    margin: 5px 5px;
    padding: 0;
    width: 98%;
    height: auto;
    /* border-image: url(../img/border2.jpg) 100 round; */
    box-shadow: -5px 0 5px -5px #333,
    rgba(0, 0, 0, 0.5) 2.95px 2.95px 3.6px;
    border-radius: 10px 10px;
    /* background-image: url(../img/logo/logo2.jpeg);
    background-repeat:no-repeat; */
    background-size: 100% 100%;
    background-color: #fff;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
}
.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, 0.5); */ /* Adjust the color and opacity here */
    z-index: 1;
    border-radius: 0px 0px 20px 20px; /* Match the border-radius of the .hero element */
}
.hero .carousel{
    z-index: 2;
}



.block {
    display: block!important
}



.text-muted {
    color: #333!important;
    line-height: .5;
    font-weight: 200;
    font-size: .875rem
}

.dropdown-menu {
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 3px;
    transform-origin: left top 0;
    box-shadow: inherit;
    background-color: #fff
}

.dropdown-item.active,.dropdown-item:active {
    background-color: #2962ff
}

.navbar-nav .open .dropdown-menu {
    border: 0;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    background-color: #fff
}

.dropdown-menu {
    font-size: 14px
}


.bootstrap-datetimepicker-widget table td.active,.bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #2962ff;
    text-shadow: unset
}

.bootstrap-datetimepicker-widget table td.today:before {
    border-bottom-color: #2962ff
}

.avatar {
    position: relative;
    display: inline-block;
    width: 3rem;
    height: 3rem
}

.avatar>img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.avatar-title {
    width: 100%;
    height: 100%;
    background-color: #2962ff;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center
}

.avatar-away:before,.avatar-offline:before,.avatar-online:before {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 25%;
    height: 25%;
    border-radius: 50%;
    content: '';
    border: 2px solid #fff
}

.avatar-online:before {
    background-color: #7bb13c
}

.avatar-offline:before {
    background-color: #e84646
}

.avatar-away:before {
    background-color: #ffbc34
}

.avatar .border {
    border-width: 3px!important
}

.avatar .rounded {
    border-radius: 6px!important
}

.avatar .avatar-title {
    font-size: 18px
}

.avatar-xs {
    width: 1.65rem;
    height: 1.65rem
}

.avatar-xs .border {
    border-width: 2px!important
}

.avatar-xs .rounded {
    border-radius: 4px!important
}

.avatar-xs .avatar-title {
    font-size: 12px
}

.avatar-xs.avatar-away:before,.avatar-xs.avatar-offline:before,.avatar-xs.avatar-online:before {
    border-width: 1px
}

.avatar-sm {
    width: 2.5rem;
    height: 2.5rem
}

.avatar-sm .border {
    border-width: 3px!important
}

.avatar-sm .rounded {
    border-radius: 4px!important
}

.avatar-sm .avatar-title {
    font-size: 15px
}

.avatar-sm.avatar-away:before,.avatar-sm.avatar-offline:before,.avatar-sm.avatar-online:before {
    border-width: 2px
}

.avatar-lg {
    width: 3.75rem;
    height: 3.75rem
}

.avatar-lg .border {
    border-width: 3px!important
}

.avatar-lg .rounded {
    border-radius: 8px!important
}

.avatar-lg .avatar-title {
    font-size: 24px
}

.avatar-lg.avatar-away:before,.avatar-lg.avatar-offline:before,.avatar-lg.avatar-online:before {
    border-width: 3px
}

.avatar-xl {
    width: 5rem;
    height: 5rem
}

.avatar-xl .border {
    border-width: 4px!important
}

.avatar-xl .rounded {
    border-radius: 8px!important
}

.avatar-xl .avatar-title {
    font-size: 28px
}

.avatar-xl.avatar-away:before,.avatar-xl.avatar-offline:before,.avatar-xl.avatar-online:before {
    border-width: 4px
}

.avatar-xxl {
    width: 5.125rem;
    height: 5.125rem
}

.avatar-xxl .border {
    border-width: 6px!important
}

.avatar-xxl .rounded {
    border-radius: 8px!important
}

.avatar-xxl .avatar-title {
    font-size: 30px
}

.avatar-xxl.avatar-away:before,.avatar-xxl.avatar-offline:before,.avatar-xxl.avatar-online:before {
    border-width: 4px
}

.avatar-group {
    display: inline-flex
}

.avatar-group .avatar+.avatar {
    margin-left: -.75rem
}

.avatar-group .avatar-xs+.avatar-xs {
    margin-left: -.40625rem
}

.avatar-group .avatar-sm+.avatar-sm {
    margin-left: -.625rem
}

.avatar-group .avatar-lg+.avatar-lg {
    margin-left: -1rem
}

.avatar-group .avatar-xl+.avatar-xl {
    margin-left: -1.28125rem
}

.avatar-group .avatar:hover {
    z-index: 1
}

.header {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1001;
    height: 60px;
    background-color: #f9fbfd;
    border-bottom: 1px solid #c6c9cc
}

.header .header-left {
    float: left;
    height: 60px;
    padding: 0 10px;
    position: relative;
    text-align: left;
    width: 240px;
    background-color: #fff;
    border-bottom: 1px solid #c6c9cc
}

.header .header-left .logo {
    display: inline-block;
    line-height: 60px
}

.header .header-left .logo img {
    max-height: 50px;
    width: auto;
    margin-top: 0px
}

.header-left .logo.logo-small {
    display: none
}

.header .dropdown-menu>li>a {
    position: relative
}

.header .dropdown-toggle:after {
    display: none
}

.header .has-arrow .dropdown-toggle:after {
    border-top: 0;
    border-left: 0;
    border-bottom: 2px solid #000;
    border-right: 2px solid #000;
    content: '';
    height: 8px;
    display: inline-block;
    pointer-events: none;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    width: 8px;
    vertical-align: 2px
}

.header .has-arrow .dropdown-toggle[aria-expanded=true]:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg)
}

.user-menu {
    float: right;
    margin: 0px;
    position: relative;
    z-index: 99
}

.user-menu.nav>li>a {
    color: #000;
    font-size: 14px;
    line-height: 60px;
    padding: 0 15px;
    height: 50px
}

.user-menu.nav>li>a:hover i,.user-menu.nav>li>a:focus i {
    color: #000
}

.user-img {
    display: inline-block;
    margin-right: 3px;
    position: relative
}

.user-menu.nav>li>a.mobile_btn {
    border: 0;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer
}

.user-menu .dropdown-menu {
    min-width: 200px;
    padding: 0
}

.user-menu .dropdown-menu .dropdown-item {
    padding: 7px 15px
}

.user-menu .dropdown-menu .dropdown-item {
    display: flex;
    align-items: center;
    border-top: 1px solid #e3e3e3;
    padding: 10px 15px
}

.user-menu .dropdown-menu .dropdown-item:hover {
    color: var(--color1)
}

.header .dropdown-menu>li>a:focus,.header .dropdown-menu>li>a:hover {
    background-color: var(--color1);
    color: #fff
}

.header .dropdown-menu>li>a:focus i,.header .dropdown-menu>li>a:hover i {
    color: #fff
}

.header .dropdown-menu>li>a {
    padding: 10px 18px
}

.header .dropdown-menu>li>a i {
    color: var(--color1);
    margin-right: 10px;
    text-align: center;
    width: 18px
}

.header .user-menu .dropdown-menu>li>a i {
    color: var(--color1);
    font-size: 16px;
    margin-right: 10px;
    min-width: 18px;
    text-align: center
}

.header .user-menu .dropdown-menu>li>a:focus i,.header .user-menu .dropdown-menu>li>a:hover i {
    color: #fff
}

.mobile_btn {
    display: none;
    float: left
}

.slide-nav .sidebar {
    margin-left: 0
}

.user-header {
    background-color: #f9f9f9;
    display: flex;
    padding: 10px 15px
}

.user-header .user-text {
    margin-left: 10px
}

.user-header .user-text h6 {
    margin-bottom: 2px
}

.sidebar-overlay {
    background-color: rgba(0,0,0,.6);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 60px;
    width: 100%;
    z-index: 1000
}

.sidebar-overlay.opened {
    display: block
}

html.menu-opened {
    overflow: hidden
}

html.menu-opened body {
    overflow: hidden
}

.sidebar {
    background-color: #fff;
    bottom: 0;
    left: 0;
    margin-top: 0;
    padding-top: 10px ;
    position: fixed;
    top: 60px;
    transition: all .2s ease-in-out 0s;
    width: 220px;
    z-index: 1001;
    border-right: 1px solid #c6c9cc
}

.sidebar.opened {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease
}

.sidebar-inner {
    height: 100%;
    min-height: 100%;
    transition: all .2s ease-in-out 0s
}

.sidebar-menu {
    padding: 5px 0 0 5px
}

.list-divider {
    border-bottom: 1px solid #edf2f9;
    height: 8px
}

.submenu_class {
    border-left: 1px solid #dfdfdf;
    position: relative;
    margin-left: 30px
}

.sidebar-menu ul {
    font-size: 15px;
    list-style-type: none;
    padding: 0;
    position: relative;
    margin-right: 15px
}

.sidebar-menu li a {
    color: #333;
    display: block;
    font-size: 16px;
    height: auto;
    padding: 0 10px
}

.sidebar-menu li a.active {
    color: var(--color2);
}
.sidebar-menu li a.active span:not(.menu-arrow) {
   /*  text-decoration:underline;
    text-decoration-thickness:2px;
    text-underline-offset: 5px; */
    text-decoration-color:var(--color2) ;
}

.sidebar-menu li a:hover {
    color: var(--color1)
}

.sidebar-menu>ul>li>a:hover {
    color: #fff!important;
    background-color: var(--color2)
}

.sidebar-menu>ul>li.active>a:hover {
    border-color: var(--color2);
    color: #fff
}

.sidebar-menu li.active a {
    border-radius: 8px;
    color: #fff!important;
    box-shadow: 0 7px 12px 0 rgba(95,118,232,.21);
    opacity: 1;
    background: var(--color1)
}

.sidebar-menu li.menu-title a {
    color: #ff9b44;
    display: inline-block;
    margin-left: auto;
    padding: 0
}

.sidebar-menu li.menu-title a.btn {
    color: #fff;
    display: block;
    float: none;
    font-size: 15px;
    margin-bottom: 15px;
    padding: 10px 15px
}

.sidebar-menu ul ul a {
    font-size: 14px;
    position: relative
}

.sidebar-menu ul ul a.active {
    color: var(--color1);
    text-decoration: none
}

.sidebar-menu ul ul a:before {
    content: "";
    position: absolute;
    left: -5px;
    top: 13px;
    background-color: #fff;
    width: 10px;
    height: 10px;
    display: inline-block;
    border: 2px solid #000;
    border-radius: 50px
}

.sidebar-menu ul ul a.active:before {
    border-color: var(--color1)
}

.mobile_btn {
    display: none;
    float: left
}

.sidebar .sidebar-menu>ul>li>a span {
    transition: all .2s ease-in-out 0s;
    display: inline-block;
    margin-left: 10px;
    white-space: nowrap
}

.sidebar .sidebar-menu>ul>li>a span.chat-user {
    margin-left: 0;
    overflow: hidden;
    text-overflow: ellipsis
}

.sidebar .sidebar-menu>ul>li>a span.badge {
    margin-left: auto
}

.sidebar-menu ul ul a {
    display: block;
    font-size: 14px;
    padding: 7px 0 10px 17px;
    position: relative
}

.sidebar-menu ul ul {
    display: none
}

.sidebar-menu ul ul ul a {
    padding-left: 25px
}

.sidebar-menu ul ul ul ul a {
    padding-left: 85px
}

.sidebar-menu>ul>li {
    margin-bottom: 3px;
    position: relative
}

.sidebar-menu>ul>li:last-child {
    margin-bottom: 0
}

.sidebar-menu .menu-arrow {
    -webkit-transition: -webkit-transform .15s;
    -o-transition: -o-transform .15s;
    transition: transform .15s;
    position: absolute;
    right: 15px;
    display: inline-block;
    font-family: 'font awesome 5 free';
    font-weight: 600;
    text-rendering: auto;
    line-height: 40px;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    line-height: 18px;
    top: 16px
}

.sidebar-menu .menu-arrow:before {
    content: "\f105"
}

.sidebar-menu li a.subdrop .menu-arrow {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg)
}

.sidebar-menu ul ul a .menu-arrow {
    top: 10px
}

.sidebar-menu>ul>li>a {
    align-items: center;
    border-radius: 8px;
    display: flex;
    justify-content: flex-start;
    padding: 12px 18px;
    position: relative;
    transition: all .2s ease-in-out 0s
}

.sidebar-menu ul li a i {
    display: inline-block;
    font-size: 19px;
    line-height: 24px;
    text-align: left;
    vertical-align: middle;
    width: 20px;
    transition: all .2s ease-in-out 0s
}

.sidebar-menu ul li.menu-title a i {
    font-size: 16px!important;
    margin-right: 0;
    text-align: right;
    width: auto
}

.sidebar-menu li a>.badge {
    color: #fff
}

.main-wrapper {
    width: 100%;
    height: 100vh;
    min-height: 100vh
}

.page-wrapper {
    margin-left: 220px;
    margin-top: 0px;
    padding-top: 65px;
    position: relative;
    transition: all .4s ease;
    background-color: #f2f5fa
}

.page-wrapper>.content {
    padding: 1.875rem 1.875rem 0
}

.page-header {
    margin-bottom: 1.875rem
}

.page-header .breadcrumb {
    background-color: transparent;
    color: #6c757d;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 0;
    padding: 0
}

.page-header .breadcrumb a {
    color: #333
}

.page-title {
    color: #333;
    margin-bottom: 5px;
    font-size: 28px
}

.user-menu.nav>li>a .badge {
    background-color: var(--color1);
    display: block;
    font-size: 10px;
    font-weight: 700;
    min-height: 15px;
    min-width: 15px;
    position: absolute;
    right: 3px;
    top: 6px;
    color: #fff
}

.user-menu.nav>li>a>i {
    font-size: 1.5rem;
    line-height: 60px
}

.user-menu.nav>li>a>i.fe.fe-bell {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: tada;
    animation-name: tada
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }

    10%,20% {
        -webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);
        transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg)
    }

    30%,50%,70%,90% {
        -webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);
        transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg)
    }

    40%,60%,80% {
        -webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);
        transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg)
    }

    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}

@keyframes tada {
    0% {
        -webkit-transform: scale3d(1,1,1);
        -ms-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }

    10%,20% {
        -webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);
        -ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);
        transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg)
    }

    30%,50%,70%,90% {
        -webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);
        -ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);
        transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg)
    }

    40%,60%,80% {
        -webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);
        -ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);
        transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg)
    }

    100% {
        -webkit-transform: scale3d(1,1,1);
        -ms-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1)
    }
}

.dash-widget-icon {
    align-items: center;
    border-radius: 4px;
    color: #fff;
    display: inline-flex;
    font-size: 1.875rem;
    height: 50px;
    justify-content: center;
    line-height: 48px;
    text-align: center;
    width: 50px
}

.dash-count {
    font-size: 18px;
    margin-left: auto
}

.dash-widget-info h3 {
    margin-bottom: 10px
}

.dash-widget-header {
    align-items: center;
    display: flex;
    margin-bottom: 5px
}

@keyframes blink {
    50% {
        opacity: 1
    }
}

.avatar {
    background-color: #aaa;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    height: 38px;
    line-height: 38px;
    margin: 0 10px 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 38px;
    position: relative;
    white-space: nowrap
}

.avatar:hover {
    color: #fff
}

.avatar.avatar-xs {
    width: 24px;
    height: 24px
}

.avatar>img {
    border-radius: 50%;
    display: block;
    overflow: hidden;
    width: 100%
}

@-webkit-keyframes ripple {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,.1)
    }

    100% {
        -webkit-box-shadow: 0 0 0 50px transparent
    }
}

@keyframes ripple {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(0,0,0,.1);
        box-shadow: 0 0 0 0 rgba(0,0,0,.1)
    }

    100% {
        -moz-box-shadow: 0 0 0 50px transparent;
        box-shadow: 0 0 0 50px transparent
    }
}

@media only screen and (min-width: 768px) {
    .avatar-xxl {
        width:8rem;
        height: 8rem
    }

    .avatar-xxl .border {
        border-width: 4px!important
    }

    .avatar-xxl .rounded {
        border-radius: 12px!important
    }

    .avatar-xxl .avatar-title {
        font-size: 42px
    }

    .avatar-xxl.avatar-away:before,.avatar-xxl.avatar-offline:before,.avatar-xxl.avatar-online:before {
        border-width: 4px
    }
}

@media only screen and (min-width: 992px) {
    #toggle_btn {
        align-items:center;
        color: var(--color1);
        display: inline-flex;
        float: left;
        font-size: 25px;
        height: 60px;
        justify-content: center;
        margin-left: 0px;
        padding: 0 25px
    }

    .header .header-left {
        position: absolute;
        width: 100%;
        justify-content: center;
    }

    .header .header-left .media-body {
        margin-left: 20px;
    }

    .logo {
        height: 50px;
        width: auto
    }

    .mini-sidebar .sidebar {
        width: 78px
    }

    .mini-sidebar.expand-menu .sidebar {
        width: 220px
    }

    .mini-sidebar .menu-title {
        visibility: hidden;
        white-space: nowrap
    }

    .mini-sidebar.expand-menu .menu-title {
        visibility: visible
    }

    .mini-sidebar .menu-title a {
        visibility: hidden
    }

    .mini-sidebar.expand-menu .menu-title a {
        visibility: visible
    }

    .modal-open.mini-sidebar .sidebar {
        z-index: 1051
    }

    .mini-sidebar .sidebar .sidebar-menu ul>li>a span {
        display: none;
        transition: all .2s ease-in-out;
        opacity: 0
    }

    .mini-sidebar.expand-menu .sidebar .sidebar-menu ul>li>a span {
        display: inline;
        opacity: 1
    }

    .mini-sidebar.expand-menu .sidebar .sidebar-menu>ul>li>a i {
        font-size: 24px;
        width: 20px
    }

    .mini-sidebar .page-wrapper {
        margin-left: 78px
    }

    .mini-sidebar .sidebar-menu>ul>li>a {
        padding: 12px 14px
    }
}

@media only screen and (max-width: 1400px) {
    .chat-window .chat-cont-left .chat-users-list a.media .media-body>div:first-child .user-name,.chat-window .chat-cont-left .chat-users-list a.media .media-body>div:first-child .user-last-chat {
        max-width:180px
    }
}

@media only screen and (max-width: 1199px) {
    .chat-window .chat-cont-left .chat-users-list a.media .media-body>div:first-child .user-name,.chat-window .chat-cont-left .chat-users-list a.media .media-body>div:first-child .user-last-chat {
        max-width:150px
    }

    .chat-window .chat-cont-left {
        flex: 0 0 40%;
        max-width: 40%
    }

    .chat-window .chat-cont-right {
        flex: 0 0 60%;
        max-width: 60%
    }
}

@media only screen and (max-width: 991.98px) {
    /*.mobile_btn{color:#000!important;cursor:pointer;display:block;font-size:24px;height:50px;left:0;line-height:50px;padding:0 15px;position:absolute;text-align:center;top:0px;z-index:10;}*/ 
    .mobile_btn {
        align-items:center;
        color: var(--color1);
        display: inline-flex;
        float: left;
        font-size: 30px;
        height: 60px;
        justify-content: center;
        margin-left: 0px;
        padding: 0 10px
    }

    .header .header-left {
        position: absolute;
        width: 100%;
        justify-content: center;
    }

    .header .header-left .media-body {
        margin-left: 10px;
    }

    .logo {
        height: auto;
        width: 50px
    }

    #toggle_btn {
        display: none
    }

    .top-nav-search {
        display: none
    }

    .login-wrapper .loginbox .login-left {
        padding: 80px 50px;
        width: 50%
    }

    .login-wrapper .loginbox .login-right {
        padding: 50px;
        width: 50%
    }

    .sidebar {
        margin-left: -225px;
        width: 225px;
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        transition: all .4s ease;
        z-index: 1041
    }

    .page-wrapper {
        margin-left: 0;
        padding-left: 0;
        padding-right: 0px;
        -webkit-transition: all .4s ease;
        -moz-transition: all .4s ease;
        transition: all .4s ease
    }
}

@media only screen and (max-width: 767.98px) {
    .logo {
        height:auto;
        width: 45px
    }

    .header .header-left .media-body {
        margin-left: 5px;
    }

    body {
        font-size: .9375rem
    }

    h1,.h1 {
        font-size: 2rem
    }

    h2,.h2 {
        font-size: 1.75rem
    }

    h3,.h3 {
        font-size: 1.5rem
    }

    h4,.h4 {
        font-size: 1.125rem
    }

    h5,.h5 {
        font-size: 1rem
    }

    h6,.h6 {
        font-size: .875rem
    }

    .header .has-arrow .dropdown-toggle:after {
        display: none
    }

    .user-menu.nav>li>a>span:not(.user-img) {
        display: none
    }

    .navbar-nav .open .dropdown-menu {
        float: left;
        position: absolute
    }

    .navbar-nav.user-menu .open .dropdown-menu {
        left: auto;
        right: 0
    }
}

@media only screen and (max-width: 575.98px) {
    .page-wrapper>.content {
        padding: .9375rem .9375rem 0
    }
    .page-header {
        margin-bottom: .9375rem
    }
}

@media only screen and (max-width: 479px) {

    .page-header .breadcrumb {
        display: none
    }
}
/* Animated scroller */
@keyframes slide {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-100%);
    }
  }
  
  .logos {
    overflow: hidden;
    padding: 10px 0;
    background: white;
    white-space: nowrap;
    position: relative;
  }
  
  .logos:before,
  .logos:after {
    position: absolute;
    top: 0;
    width: 50px;
    height: 100%;
    content: "";
    z-index: 2;
  }
  
  .logos:before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
  }
  
  .logos:after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
  }
  
  .logos:hover .logos-slide {
    animation-play-state: paused;
  }
  
   .logos-slide {
    display: inline-block;
    animation: 20s slide infinite linear;
  }
  
  .logos-slide img {
    height: auto;
    margin: 0 10px;
  }
